登录  免费注册
当前位置:首页 > 漏洞详细信息

NETGEAR R6700缓冲区溢出漏洞(CNVD-2020-43666)

 关注(0)  
CNVD-ID CNVD-2020-43666
公开日期 2020-07-31
危害级别 中 (AV:L/AC:L/Au:N/C:P/I:P/A:P)
影响产品 NETGEAR NETGEAR R6700 V1.0.4.84_10.0.58
CVE ID CVE-2020-10928
漏洞描述 NETGEAR R6700是美国网件(NETGEAR)公司的一款无线路由器。

NETGEAR R6700 V1.0.4.84_10.0.58版本中存在缓冲区溢出漏洞,该漏洞源于在将用户提交的数据复制到基于堆的固定缓冲区之前,程序未能正确验证该数据的长度。攻击者可利用该漏洞执行任意代码。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2020-10928
漏洞解决方案 目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://www.netgear.com/
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2020-07-30
收录时间 2020-07-31
更新时间 2020-07-31
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论